<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Demo</title>
    <style>
        body {
            font-family: Calibri, Arial;
            background: lightblue;
        }
        p {
            font-size: 2em;
        }
        .my-cool-paragraph {
            border: 2px solid darkmagenta;
            margin: 50px 0px 20px 10px;
            padding: 15px;
            border-radius: 15px;
        }
        #myButton {
            width: 500px;
            height: 100px;
            font-size: 50px;
            background: darkorange;
        }
    </style>
</head>
<body>
    <h1 style="background: blue; color: darkblue">See on pealkiri</h1>
    <h2>See on pealkiri 2</h2>
    <h3 class="my-cool-paragraph">See on pealkiri 3</h3>

    <p>See on tekstilõik</p>
    <p class="my-cool-paragraph">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates minima alias velit a repudiandae, possimus saepe ipsum nemo sit quia facilis aspernatur iste culpa pariatur eos similique tenetur rem aliquam.
    </p>

    <button id="myButton">Mina olen nupp</button>

</body>
</html>